HTTP server для NW 5.0????

Обсуждение технических вопросов по продуктам Novell

HTTP server для NW 5.0????

Сообщение Радев Валерий » 24 июн 2003, 13:20

Какой HTTP server для NW 5.0 Sp6a порекомендуете?? Apache как я понимаю не потянет....
Аватара пользователя
Радев Валерий
 
Сообщения: 36
Зарегистрирован: 05 июн 2002, 14:24
Откуда: Мелитополь

Сообщение Влад А.Сокол aka Akina » 24 июн 2003, 15:48

Прекрасно тянет
Влад А.Сокол aka Akina
 
Сообщения: 1326
Зарегистрирован: 05 июн 2002, 09:24
Откуда: Зеленоград, Москва, Россия

Сообщение Сулейменов Олжас » 25 июн 2003, 09:40

Насколько я помню, если в дальнейшем использовать TomCat, то для него требуется JVM версии 1.3, а она ставится тока на 5.1
Аватара пользователя
Сулейменов Олжас
 
Сообщения: 281
Зарегистрирован: 17 июн 2003, 10:00
Откуда: г. Казань


Вернуться в Novell

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 4

cron